.ba_zoom * {box-sizing: border-box;}

.ba_zoom .img-zoom-container {
  position: relative;
}

.ba_zoom .img-zoom-lens {
  position: absolute;
  border: 1px solid #d4d4d4;
  /*set the size of the lens:*/
  width: 100px;
  height: 100px;
}

.ba_zoom .img-zoom-result {
  border: 0px;
  border: 1px solid #d4d4d4;

  /*set the size of the result div:*/
  width: 500px;
  height: 500px;
  z-index: 20;
  right: 327px;

}

.img-zoom-result {
  position: absolute;
  top: 0px;
  z-index: 20;
  display: none;

}

.img-zoom-container:hover + .img-zoom-result {

  display: block;
}
